import { sleep } from "./sleep";

export async function delayedMessage(source, message, delay = 20, target = null) {
    await sleep(delay);
    if (target) return target.sendMessage(message);
    source.sendMessage(message)
}